@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

.kruContent h1, .kruContent h2, .kruContent h3, .kruContent h4 {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight: 800;
color: #444;

} 

.kruContent h1 {
font-size: 32px;
line-height: 1.3;
}

.kruContent h2 {
font-size: 26px;
}

.kruContent h3 {
font-size: 22px;
}

.kruContent h4 {
font-size: 18px;
}

ul.kruRange {
margin: 0;
}

ul.kruRange li {
display: block;
list-style-type: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight: 800;
    float: left;
    margin: 2% 2% 0 0;
	padding: 10px 0 0 10px;
    position: relative;
    width: 29%;
	height: 100px;
background-color: rgb(205,52,43);
background: -moz-linear-gradient(top, rgba(205,52,43,1) 0%, rgba(242,100,80,1) 100%);
background: -webkit-linear-gradient(top, rgba(205,52,43,1) 0%,rgba(242,100,80,1) 100%);
background: linear-gradient(to bottom, rgba(205,52,43,1) 0%,rgba(242,100,80,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd342b', endColorstr='#f26450',GradientType=0 );


}

ul.kruRange li a {
    display: block;
    font-size: 19px;
	line-height: 1.1;
    font-weight: bold;
	height: 100px;
    position: relative;
    text-decoration: none;
    width: 100%;
background-position: bottom right;
background-repeat: no-repeat;
}


ul.kruRange li a:link, ul.kruRange li a:visited {
   color: #fff;
}

ul.kruRange li a:hover, ul.kruRange li a:active {
    color: #a7a7a7;
}


ul.kruRange li.kruAnaesthesia a {
background-image: url('/Portals/0/Products/Kruuse/Categories/anaesthesia.png');
}

ul.kruRange li.kruBehaviour a {
background-image: url('/Portals/0/Products/Kruuse/Categories/behavioural.png');
}


ul.kruRange li.kruDentalPet a {
background-image: url('/Portals/0/Products/Kruuse/Categories/dental-pet.png');
}


ul.kruRange li.kruEquine a {
background-image: url('/Portals/0/Products/Kruuse/Categories/equine.png');
}


ul.kruRange li.kruExamination a {
background-image: url('/Portals/0/Products/Kruuse/Categories/diagnostics.png');

}


ul.kruRange li.kruInjection a {
background-image: url('/Portals/0/Products/Kruuse/Categories/injection.png');
}

ul.kruRange li.kruInfusion a {
background-image: url('/Portals/0/Products/Kruuse/Categories/iv-catheters.png');
}


ul.kruRange li.kruLivestock a {
background-image: url('/Portals/0/Products/Kruuse/Categories/livestock.png');
}


ul.kruRange li.kruPPE a {
background-image: url('/Portals/0/Products/Kruuse/Categories/PPE.png');
}

ul.kruRange li.kruPostOp a {
background-image: url('/Portals/0/Products/Kruuse/Categories/postop-pet.png');
}

ul.kruRange li.kruCollPrem a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/buster-premium.png');
}

ul.kruRange li.kruCollBrachy a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/clic-brachycephalic.png');
}

ul.kruRange li.kruCollBones a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/clic-bones.png');
}

ul.kruRange li.kruProtector a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/rehab-protector.png');
}

ul.kruRange li.kruBodysuit a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/bodysuit.png');
}

ul.kruRange li.kruBodysleeve a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/postop-bodysleeve.png');
}

ul.kruRange li.kruSurgicalSA a {
background-image: url('/Portals/0/Products/Kruuse/Categories/surgical-pet.png');
}

ul.kruRange li.kruWoundCare a {
background-image: url('/Portals/0/Products/Kruuse/Categories/woundcare.png');
}

ul.kruRange li.kruETTubes a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/ET-tubes.png');
}

ul.kruRange li.kruActivityMat a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/Behaviour-ActivityMat.png');
}

ul.kruRange li.kruPiller a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/Diagnostics-TabletIntroducers.png');
}

ul.kruRange li.kruUrinColl a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/Diagnostics.png');
}

ul.kruRange li.kruEquiBand a {
background-image: url('/Portals/0/Products/Kruuse/Equine/recovery-bandages.png');
}

ul.kruRange li.kruWoundTSB a {
background-image: url('/Portals/0/Products/Kruuse/tubular-stretch.png');
}

ul.kruRange li.kruManuka a {
background-image: url('/Portals/0/Products/Kruuse/manuka-honey.png');
}

ul.kruRange li.kruSplints a {
background-image: url('/Portals/0/Products/Kruuse/splints.png');
}

ul.kruRange li.kruWoundFlush a {
background-image: url('/Portals/0/Products/Kruuse/wound.png');
}

ul.kruRange li.kruUrinCath a {
background-image: url('/Portals/0/Products/Kruuse/SmallAnimal/urine-catheters.png');
}

/* Muzzles */

ul.kruRange li.kruMuzzCat a {
background-image: url('/Portals/0/Products/Kruuse/Categories/Nylon-Cat-Muzzles.png');
}

ul.kruRange li.kruMuzzNylon a {
background-image: url('/Portals/0/Products/Kruuse/Categories/Nylon-Dog-Muzzles.png');
}

ul.kruRange li.kruMuzzPlas a {
background-image: url('/Portals/0/Products/Kruuse/Categories/Plastic-Dog-Muzzles.png');
}

ul.kruRange li.kruMuzzPlasB a {
background-image: url('/Portals/0/Products/Kruuse/Categories/Plastic-Boxer-Muzzles.png');
}


ul.kruRange li.kruMuzzExtreme a {
background-image: url('/Portals/0/Products/Kruuse/Categories/Extreme-Dog-Muzzles.png');
}


ul.kruRange li.kruFeedTube a {
background-image: url('/Portals/0/Products/Kruuse/Categories/PVC-Feeding-Tube.png');
}

ul.kruRange li.kruDogCoat a {
background-image: url('/Portals/0/Products/Kruuse/Categories/BUSTERDogCoats.png');
}

ul.kruRange li.kruDigTherm a {
background-image: url('/Portals/0/Products/Kruuse/Categories/DigitalThermometers.png');
}


ul.kruRange li.kruDentRopeToy a {
background-image: url('/Portals/0/Products/Kruuse/Categories/BUSTERDentalRopeToy.png');
}


ul.kruRange li.kruDentBurr a {
background-image: url('/Portals/0/Products/Kruuse/Categories/DentalBurr.png');
}


/* Old styles */


ul.kruRange li.kruStomach {
background: #df66a7;
background-image: url('Products/Kruuse/stomach.png');
background-position: bottom right;
background-repeat: no-repeat;
}


ul.kruRange li.kruFluid {
background: #0870b8;
background-image: url('Products/Kruuse/fluid.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.kruRange li.kruBlood {
background: #54bceb;
background-image: url('Products/Kruuse/blood.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.kruRange li.kruSurgery {
background: #89cb95;
background-position: bottom right;
background-repeat: no-repeat;
}

ul.kruRange li.kruEye {
background: #fcb64f;
background-image: url('Products/Kruuse/eye.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.kruRange li.kruHoof {
background: #f79461;
background-image: url('Products/Kruuse/hoof.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.kruRange li.kruMisc {
background: #f15a54;
background-image: url('Products/Kruuse/misc.png');
background-position: bottom right;
background-repeat: no-repeat;
}


@media only screen and (min-width: 768px) and (max-width: 992px) {
 ul.kruRange li {
width: 44%;
 margin: 1% 1%;
}
 
 }
 
 @media only screen and (max-width: 767px) {
 
 ul.kruRange li {
float: none;
width: 95%;
margin: 2%;
}


 }
